﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			.main{
			margin:30px 90px 30px 90px;
			height:900px;
			width:800px;
			border:black solid thin;}
			
			.header{
			background-color:fuchsia;
			text-align:center;
			height:20%;}
			
			.navigation{
			background-color:lime;
			text-align:center;
			height:5%;
			width:100%;}
			
			.content{
			background-color:aqua;
			text-align:center;
			height:65%;
			width:100%;}
			
			.linklist{
			background-color:purple;
			text-align:center;
			height:5%;
			width:100%;}
			
			.footer{
			background-color:yellow;
			text-align:center;
			height:5%;
			width:100%;}
		</style>
	</head>
	
	<body>
	<div class="main">
		<div class="header">HEADER</div>
		<div class="navigation">NAVIGATION</div>
		<div class="content">CONTENT</div>
		<div class="linklist">LINKLIST</div>
		<div class="footer">FOOTER</div>
	</div>
	</body>
	
</html>
